--- 
vendor: "ESRI"
id: "39"
title: "conflicto_uso_100k"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  UCConfli: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  T_Conflict: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  Conflicto: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"